footer {                             /*footer*/
    margin-top: 2.8rem;
    color: rgb(255, 255, 255);
    background-color: rgb(35, 47, 63);
}
footer p, footer div {
    float: left;
}
footer p:first-child {
    margin-left: 1.2rem;
    margin-top: 0.2rem;
}
footer p:nth-child(2) {
    margin-left: 1rem;
}
footer>div {
    margin-left: 68.8rem;
    margin-top: 0.4rem;
}
footer p:nth-child(4) {
    margin-left: 0.8rem;
    margin-top: 0.2rem;
}
footer p:nth-child(5) {
    margin-left: 0.2rem;
    margin-top: 0.4rem;    
}